@charset "UTF-8";

 /*
Theme Name: ThisIsDesignThinking
Theme URI: http://www.elegantthemes.com/gallery/
Template: Nexus
Version: 1.0
Description: Child theme based on/requiring Nexus from Elegant Themes
Author: Jan Schmiedgen
Author URI: http://www.uservalue.de
*/

@import url('../Nexus/style.css');


/* Get rid of ugly Gravatar-Images */

.comment_avatar img, .author-avatar img {
max-width: 60px !important;
max-height: 60px !important;
}


blockquote { font-family:Georgia, serif !important; font-style:italic !important; font-weight:normal; font-size:20em;}
#content hr, #sidebar hr { 

	height: 1px;
	background-color: #CCC;
	background-image: url(images/hr.gif);
	margin: 10px 0 10px 0;
	border: 0 none white;
  	margin-bottom:20px;

}

H4.widgettitle { background-color:#DBDBDB; }

#left-area P { margin-bottom:1em; }
#left-area P.indent { margin-left:1em; }


/* STYLE THE FOOTER */

#footer-info { margin-top:-20px; }
#copyright .TISDTlink { font-weight:normal; color:#999; }
#footer-widgets .textwidget { color:#999; }
#footer-widgets .textwidget A:link, #footer-widgets .textwidget A:visited { color:#CCC !important; }


DIV.et-box-content HR { margin-top: -4px !important; margin-bottom: 4px !important; }

/* #content #teaser {color: #c63958; font-family: Georgia; font-style: italic; font-size: 1.8em; font-weight: normal; margin-bottom: 20px;} */
#content #teaser {color: #c63958; font-size: x-large; font-style: italic; font-weight: normal; margin-bottom: 20px;}


/* Don't show author and date on homepage*/
BODY.home P.post-meta {display:none;}

/* Don't show sharing buttons */
#et-post-share {display:none;}

BODY.single-post .post-heading { padding-top:0 !important;}
.post-heading-case { font-size:0.5em; font-weight:normal; padding:0; margin:0; line-height:0; opacity: 0.5;}


/* Logo-Magic */
/*img#logo { float: left; padding: 32px 0 0 20px; margin-bottom:0 300px 0 0; border:0 !important; }*/
img#logo { float: right; padding: 0 0 0 0; margin:-18px 0 -13px 0; border:0 !important; background-image: url(https://thisisdesignthinking.net/wp-content/themes/Nexus-ThisIsDesignThinking-Child/images/TIDT-logo.png) }

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	img#logo {
	background-image: url(https://thisisdesignthinking.net/wp-content/themes/Nexus-ThisIsDesignThinking-Child/images/TIDT-logo-retina.png);
	/* -webkit-background-size: 538px 51px; */ -webkit-background-size: 100% 100%;}
	}

UL#et-social-icons { visibility: hidden !important; }

/*
.repeatingPattern {
     background: url(../images/bgPattern.png) repeat;
     background-size: 100px 100px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
     .repeatingPattern {
          background: url(../images/bgPattern@2x.png) repeat;
     }
}
*/

/* #top-navigation nav { float:0; } */

#top-info { height: 20px;}
#top-info, #top-info a { border:0 !important; }

DIV.et-box-content { padding:1em; }

/* Remove icons from boxes */
DIV.et-box.et-warning:before, DIV.et-box.et-download:before, DIV.et-box.et-info:before, DIV.et-box.et-bio:before, DIV.et-box.et-shadow:before { content: '' !important; background:0 !important; }


/* Override ShareDaddy formatting --> align buttons to the left */

div.sharedaddy .sd-content {
    /* float: left !important; */
  	margin-bottom:20px;
  	border:0;
}

div.sharedaddy {
  	margin-bottom:20px;
} 

div.sharedaddy div.sd-block {
  	border-top:0 !important;
} 


/* STYLE THE MATURITY MODELS */

#junginger { position:relative; cursor:help; width:260px; height:280px; }

#junginger div { text-align:center; vertical-align:middle; color:#FFFFFF; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4); font-size:1.2em; }
#junginger div#maturity-01 { line-height:86px; width:86px; height:86px; background: rgba(102, 102, 102, .8); -moz-border-radius: 43px; -webkit-border-radius: 43px; border-radius: 43px; position:absolute; left:151px; top:0; z-index:5; } 
#junginger div#maturity-02 { line-height:86px; width:86px; height:86px; background: rgba(102, 102, 102, .8); -moz-border-radius: 43px; -webkit-border-radius: 43px; border-radius: 43px; position:absolute; left:118px; top:162px; z-index:4; } 
#junginger div#maturity-03 { line-height:86px; width:86px; height:86px; background: rgba(102, 102, 102, .8); -moz-border-radius: 43px; -webkit-border-radius: 43px; border-radius: 43px; position:absolute; left:75px; top:113px; z-index:3; } 
#junginger div#maturity-04 { width:236px; height:236px; background: 0; -moz-border-radius: 118px; -webkit-border-radius: 118px; border-radius: 118px; position:absolute; left:0; top:38px; z-index:2; } 
#junginger div#maturity-BG { width:236px; height:236px; background: rgba(102, 102, 102, .6); -moz-border-radius: 118px; -webkit-border-radius: 118px; border-radius: 118px; position:absolute; left:0; top:38px; z-index:1; } 


/* .textwidget div#maturity {
  	width:180px;
  	height:277px;
   	display: table-cell;
  	text-align: center;
  	vertical-align:bottom;
	padding:0;
  	color:#fff;
  	font-size:0.7em;
} 

AREA.tooltip, MAP { cursor:help; }

.textwidget div#maturity IMG {
  	width:240px;
  	height:277px;
	cursor:help;
} */

.textwidget p.maturity {
  	padding-top:20px;
  	font-size:0.8em;
  	line-height:1.2em;
  	margin-bottom:0;
  	padding-top:0.6em;
  	border-bottom:1px dotted #868686;
  	cursor:help;
}

.textwidget p.maturity:last-child { border-bottom:0; }

.textwidget p.maturity sup { margin-left:-1em; color:#B42946; font-weight:bold; padding: 0.2em 0.2em 0 0; }

.Zebra_Tooltip { font-size:0.8em; line-height:1.2em; }


/* CASE PAGE STYLES */

#case-approval-info { 
	width: 40%;
	min-width:300px;
 	display: block;
 	margin-left: auto;
 	margin-right: auto;
 }

#case-approval { 
	width: 0;
	height: 0;
	border-top: 100px solid #9f9f9f;
	border-left: 100px solid transparent;
	float: right;
	
	/* position: absolute;
	right: 300px;
	top: 0; */
	z-index: 1000;
 }

#case-approval A 					{ top: -100px; left:-100px; width: 100px; height: 100px; display:block; position: relative; cursor:help; } 
#case-approval A.case-failcase 		{ background: url(https://thisisdesignthinking.net/wp-content/themes/Nexus-ThisIsDesignThinking-Child/images/test.svg); }
#case-approval A.case-classic 		{ background: url(https://thisisdesignthinking.net/wp-content/themes/Nexus-ThisIsDesignThinking-Child/images/test.svg); }
#case-approval A.case-research 		{ background: url(https://thisisdesignthinking.net/wp-content/themes/Nexus-ThisIsDesignThinking-Child/images/test.svg); }
#case-approval A.case-deskresearch 	{ background: url(https://thisisdesignthinking.net/wp-content/themes/Nexus-ThisIsDesignThinking-Child/images/test.svg); }


/* Lower contrast of teaser images */


#et-featured-posts DIV.et-featured-post {background:#007A9F !important;}

#et-featured-posts IMG { 
  
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /* IE 8 */
  filter: alpha(opacity=20);  /* IE 5.5-7 */
  -moz-opacity: 0.2; /* Netscape */
  -khtml-opacity: 0.2; /* Safari 1.x */
  opacity: 0.2; /* Modern browsers */

filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: url(desaturate.svg#greyscale);
filter: gray;
-webkit-filter: grayscale(1);
  
}


#et-featured-posts p.post-meta {
display:none;
}

.footer-widget UL, .footer-widget UL LI {
	padding-bottom:0;
  	//padding-top:0;
}


#et-social-icons {display:none;}

/* The FontAwesome- and Custom-Editor-Styles */
/* @import url('child-editor-style.css'); */

ul.tidt-icon {
    margin: -1em 0 1em -1.2em;
    padding: 0 0 0 1em; /* make space for li's :before */
    list-style: none;


}

ul.tidt-icon LI:before {
        font-family: FontAwesome; 
        font-size:0.8em;
  		/*color: #B42946;*/
  		color:#999;
        position: absolute;
        left: -1.2em; /* same as ul padding-left */
        top: 0.85em; /* depends on character, maybe use padding-top instead */
  		border:0 !important;  /* Override Nexus' border-left !!! */  

}

ul.tidt-icon LI:last-child {border-bottom:0;}

ul.tidt-icon LI {
    position: relative;
    padding-left: 0.4em; /* text distance to icon */
  	list-style:none;
  	border-bottom:1px dotted #868686;
}

LI.tidt-icon-doc:before { content: '\f15c'; }
LI.tidt-icon-link:before { content: '\f08e'; }



/*
Table Style - from http://johnsardine.com/example/simple-little-table/
------------------------------------------------------------------ */
table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table a:active,
table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table {

	line-height:1.6em;
  	font-size:0.8em;
  
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
  	border-left: 1px solid #fff;
  
  	vertical-align: top;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table th:first-child{
	text-align: left;
	padding-left:20px;
    border-left:0;
}
table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table tr{
	text-align: left;
	padding-left:20px;
}
table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table tr td {
	padding:12px !important;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	vertical-align: top;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table tr.even td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
					
table tr:last-child td{
	border-bottom:0;
}
table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}
table tr td.rowspan, table tr:hover td.rowspan{
	background: #fff;
	border-right: 1px solid #e0e0e0;
				  /*
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);*/
}
				
table td span.verticaltext {

	/* writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:20px;
	height:20px;	*/
	
	transform: rotate(90deg);
	transform-origin: left top 0;	
				
				}
				
table.TIDTclickable TR { cursor:pointer; }

DIV.isc_all_image_list_box TABLE TD, DIV.isc_all_image_list_box TABLE TH { padding:6px 4px 4px 8px !important; }
DIV.isc_all_image_list_box TABLE TH:first-child { white-space: nowrap; }
DIV.isc_all_image_list_box TABLE TD LI { margin-bottom:0 !important; line-height:1; }


/* MAILCHIMP */

@import url('https://cdn-images.mailchimp.com/embedcode/classic-081711.css');
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */


/* IMAGE CREDITS */

P.isc_image_list_title { font-size:0.8em; font-weight:bold; }
DIV.vsg-map IFRAME { width:100% !important; float:none; }
#theDTinstituteBOX { margin-left:-38px; }
.isc_image_list_title { font-size:1.2em !important; }
DIV.isc_image_list_box {  }


/* FRIEND'S FEEDS */

P.hungryfeed_pagenav SPAN { margin:0 10px 0 10px; }
H3.hungryfeed_feed_title A { font-size: 22px; color:#B42946; }
div.hungryfeed_feed_description {}
div.hungryfeed_feed_content {}
div.hungryfeed_items {}
div.hungryfeed_item { margin: 10px 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #CCC; }
div.widget div.hungryfeed_item { padding: 0 0 10px 0; margin: 10px 0 0 0; }
div.hungryfeed_item_title {font-weight: bold;}
div.hungryfeed_item_description {}
div.hungryfeed_item_author {}
div.hungryfeed_item_date {}


div.embed div.embed-header { font:Raleway; }
IFRAME DIV.main { width:100% !important; /* GOOGLE Embed */  }
IFRAME DIV.main .embed-header { display:none; }
		
			
			
			
/* YIKES-FORM STYLES: NEW 6.0 */	

LABEL.yikes-easy-mc-checkbox-label INPUT[type="radio"] {margin-left:0;}

LABEL.yikes-easy-mc-checkbox-label LABEL[for="GENDER-1"], LABEL.yikes-easy-mc-checkbox-label LABEL[for="GENDER-2"]{
    display: block;
    margin-bottom: 5px;
    float: left;
    width: 50%;
    margin-left:18px;
}
LABEL.yikes-easy-mc-checkbox-label LABEL[for="GENDER-1"]{
    margin-top:10px;
}
FORM.yikes-easy-mc-form yikes-easy-mc-form-1 LABEL  { clear: left; }


@media screen and (max-height: 575px){
#recaptcha-anchor-label {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}


FORM INPUT.yikes-easy-mc-email, INPUT.yikes-easy-mc-text   {

	background: url(https://thisisdesignthinking.net/wp-content/themes/Nexus/epanel/page_templates/images/contact_input.png) repeat-x #f7f7f7 !important; 
	border: 1px solid #cccccc !important; 
	width: 100% !important;
	color: #111111 !important; 
	padding: 8px !important; 
	margin: 10px 0 10px 0 !important;
	
	}
	
	
INPUT.yikes-easy-mc-submit-button { font-size: 16px; color: #fff; border: none; background-color: #FC8D00; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; display: block; padding: 10px 18px; }


/* RATING-FORM STYLES */	

DIV.rating-form 						{ padding: 40px 60px 0 60px; margin-bottom:0; }
DIV.rating-form FORM 					{ width: 100%; }
DIV.mrp-shortcode 						{  }
DIV.rating-form H4	 					{ font-weight: bold; margin-bottom:20px; }
DIV.rating-form P.message	  			{ border-bottom: 1px solid #eee; color: #333; }	
DIV.rating-form P.mrp-error				{ color: #B42946; }	
DIV.rating-form P.mrp					{ border-bottom: 1px solid #eee;  }	

DIV.rating-form LABEL.description 		{ width: 70%; }
DIV.rating-form SPAN.mrp-star-rating 	{ width: 30% !important; text-align: right; }
DIV.rating-form SPAN.mrp-star-rating I	 {  }


DIV.rating-form INPUT.btn 				{ float:right;  }
DIV.rating-form INPUT.delete-rating 	{  }
DIV.rating-form INPUT.save-rating 		{  }

P.TIDT-mrp-rating-result 				{ font-size: 0.9em; color: #666; margin:-10px 0 20px 0; }



DIV.wp-biographia-container-none { padding-left: 50px; padding-right:40px; }
SECTION#comment-wrap { background-color: #eee; margin-top:-20px; }

.faq-catname { display:none; }

		
/* STYLE FOOTER NAVIGATION */
							
/*
<div id="nav_menu-2" class="fwidget widget_nav_menu"><h4 class="title">Looking for something?</h4>
				
				
				<div class="menu-top-level-nav-container">
				
				<ul id="menu-top-level-nav" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-1163"><a title="Homepage" href="http://thisisdesignthinking.net">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-766"><a title="What is this site about?" href="http://thisisdesignthinking.net/about/">About</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-768"><a href="http://thisisdesignthinking.net/about/who-we-are/">Who we are</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-815"><a href="http://thisisdesignthinking.net/about/why-this-site/">Why this site?</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-765"><a title="Design Thinking?" href="http://thisisdesignthinking.net/about/design-thinking/">What is Design Thinking?</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-808"><a href="http://thisisdesignthinking.net/design-thinking-stories/">Design Thinking Stories</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-810"><a href="http://thisisdesignthinking.net/category/cases/">Case Studies</a></li>
	<li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-811"><a href="http://thisisdesignthinking.net/category/interviews/">Interviews</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-930"><a href="http://thisisdesignthinking.net/discourse/">Discourse</a></li>
<li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-809"><a href="http://thisisdesignthinking.net/category/blog/">News</a></li>
</ul></div></div>
				*/


span[style*="color:red;"] { display:none; /* hide Restrict Content alerts*/ }


/* Make image caption more beutiful */

.wp-caption, .wp-caption A{
   border:0;
   padding:0;
   background:0;
   text-align:left;
   margin:1em 0 2em 0;
}

.wp-caption img{
}
 
.wp-caption-text {
	text-transform:uppercase;
	font-size:0.5em;
	text-align:left;
	padding-left:0 !important;
	font-weight: 300;
}

.wp-caption-text:before {

    margin-right: 6px;
	font-family: FontAwesome;
   	content: "\f24d";
}

IMG.resize-proportionally {
    max-width: 100%;
    height: auto;
}

.strike { text-decoration: line-through; }

TABLE.readinglist TD.level {
	text-align: center; font-family: Arial; 
}

TABLE.readinglist SPAN.inactive {
	color: #999999; 
}


